@media screen and (max-width: 880px) {

	* {
		padding: 0;
		margin: 0;
	}
	html {
		background:#000;
	}

	body {
		font: 10pt Verdana, Arial, Helvetica, sans-serif;
		background-image:none;
		background:#000;
		width:auto !important;
		min-width:480px;
	}
	
	h1 { font-size:14pt; }
	h2 { font-size:14pt; margin:.5em 0 .15em 0; }
	h3 { font-size:12pt; margin:.5em 0 .15em 0; }
	
	#wrap {
		width: auto !important;
		min-width:470px;
		height: auto !important;
		min-height:320px;
		padding:0 .2em;
		/*position:relative;*/
	}
	#page {
		width:auto !important;
	}
	#site-header {
		height:8em;
		min-height:8em;
		background:url(https://skygate.info/sites/all/themes/survarium2/im/logo.png) -3px 0/ 250px no-repeat;
		overflow:hidden;
	}
	#site-logo {
		display:block;
		position:absolute;
		width:250px;
		height:65px;
		top:10px;
		left:0;
	}
	#header-background, #profile_block #user-avatar, #left-leaves, #right-leaves, #top-leaves {
		display:none;
	}
	#block-locale-language, #profile_block, #top-navigation {
		background:none;
	}
	#block-locale-language {
		/*height:42px;
		width:27px;*/
		right:0;
		width:50px;
	}
	#block-locale-language ul {
		padding:0;
		background:transparent;
		width:50px;
	}
	#block-locale-language ul:hover {
		padding-top:25px;
	}
	#block-locale-language li {
		/*display:block;*/
		height:25px;
		width:50px;
	}
	#block-locale-language li  a {
		height:15px;
		width:40px;
	}
	#language-ru {
		background-position:10px -19px;
	}
	.current #language-ru, a#language-ru:hover {
		background-position:10px 5px;
	}
	#language-en {
		background-position:-40px -19px;
	}
	.current #language-en, a#language-en:hover {
		background-position:-40px 5px;
	}
	#language-pl {
		background-position:-90px -19px;
	}
	.current #language-pl, a#language-pl:hover {
		background-position:-90px 5px;
	}
	/*#site-logo {
		width:60%;
		height:auto;
		top:0;
		left:32px;
		z-index:1;
	}
	#site-logo img {
		max-width:100%;
		height:auto;
	}*/
	#profile_block  {
		right:0;
		width:12em;
		height:4.5em;
		overflow:hidden; /* temporary */
		padding:0;
		z-index:3;
		background:#000;
	}
	#profile_block a {
		color:#d0a320;
	}
	#profile_block #user-i {
		color:#aeae91;
		font-size:.9em;
	}
	#profile_block #reg {
		display:none;
	}
	/*#reg img {
		width:10em;
		height:auto;
	}*/
	#profile_block #username, #profile_block #password {
		background:none;
		padding:.1em;
		border:1px solid #d7680d;
		width:9em;
		margin:0;
	}
	#profile_block label#for-name:before {
		content:"e-mail";
		color:#ccc;
		font-weight:300;
		font-size:.75em;
	}
	#profile_block label#for-pass:before {
		content:"пароль";
		color:#ccc;
		font-weight:300;
		font-size:.75em;
	}
	#profile_block #login_i {
		background-image:none;
		background-color:#6a1b00;
	}
	#profile_block .quick-login label {
		width:4em;
		height:1.2em;
		padding:0 .3em 0 0;
		line-height:1.3em;
	}
	#profile_block .quick-login label#autologin_l {
		display:none;
	}
	#profile_block .quick-login label img {
		display:none;
	}

	#top-navigation {
		position:absolute;
		left:0;
		top:6em;
		max-width:100%;
		height:2em;
		z-index:2;
		margin:0;
	}
	#main-menu {
		margin:0;
		padding:0;
		width:100%;
		height:2em;
		background:#333;
	}
	#main-menu li {
		width: auto !important;
	}
	#main-menu li a {
		padding:.3em .3em 0 .3em;
		min-width:2.2em;
		/*height:1.2em;*/
		font-size:1.05em;
	}
	/*.menu-453 a:hover, .menu-454 a:hover, .menu-455 a:hover, .menu-456 a:hover, .menu-457 a:hover, .menu-458 a:hover {
		background:0;
	}
	.menu-459 a.active, .menu-459[class~="active-trail"], .menu-460 a.active, .menu-460[class~="active-trail"] {
		background:#421c05;
	}*/
	/*#main-menu li a img:after {
		content:attr(alt);
	}*/
	#f-wrapper {
		background:#0d0301;
		min-height:300px;
	}
	ul.linklist {
		font-size:.8em;
	}
	#search-box {
		width:12em;
		height:1.6em;
		left:70%;
		top:2em;
		font-size:.9em;
	}
	#forum-wrapper {
		width:48%;
		min-width:220px;
		padding:0 .1em;
		/*margin-top:2.3em;*/
	}
	#page-header, #page-body, #page-footer {
		margin:0 .5em;
	}
	#page-body {
		min-height:250px;
		margin-top:1em;
	}
	#page-body > h2:first-child {
		margin-right:30%;
	}
	.navbar {
		height:1.5em;
		margin:0;
	}
	ul.linklist li {
		line-height:1em;
		margin:0;
		padding:0 .2em;
	}
	.forabg {
		width:auto !important;
		padding:0;
		margin:0;
	}
	/*ul.topiclist {
		margin-top:2em;
	}*/
	ul.topiclist dt {
		position:relative;
		margin:5px 0;
	}
	ul.topiclist li.header {
		margin:0 0 .2em 0;
	}
	li.header dl.icon dt {
		padding:0;
	}
	ul.forums li.row {
		width:auto;
		background:none;
		margin:0;
	}
	dl.icon dt {
		padding:.3em .1em 1em 50px;
	}
	ul.forums li.row dl {
		padding:0;
		min-height:3.5em;
		/*background-position:top left;*/
		border-radius:2px;
	}
	ul.forums li.row dl:hover {
		background-color:#1c1c21;
	}
	a.forumtitle {
		font-size:1em;
		margin:0;
		display:block;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		text-indent:50px;
	}
	#right_block {
		width:47%;
		padding-left:1%;
	}
	#right_topics_block, #dev_tracker_block {
		width:auto !important;
	}
	#dev_tracker_block {
		font-size:.9em;
	}
	#view_all_dev_posts {
		font-size:1em;
		text-align:center;
	}
	#hot_topic_forum_rules {
		/*overflow:hidden;
		width:auto !important;*/
		display:none;
	}
	#footer-text, .copyright {
		font-size:.7em;
	}
	.topics li.row {
		padding:0;
	}
	.topics li dl.icon {
		margin-bottom:.5em;
	}
	.topics li dl.icon dt, .bookmarks-list ul.topiclist dt {
		padding:.1em 0 .2em 50px;
		width:90%;
		/*overflow:hidden;*/
	}
	ul.topiclist dd {
		padding:.1em;
		width:75%;
		font-size:.8em;
	}
	ul.topiclist li.header {
		min-height:.3em;
	}
	ul.topiclist li.header dl {
		display:none;
	}
	ul.topiclist dd.topic_author {
		text-align:left;
		margin-left:5em;
	}
	dd.lastpost span {
		padding-left:0;
	}
	ul.topiclist dd.lastpost_author, #cp-main ul.topiclist dd.lastpost {
		text-align:left;
		margin-left:5em;
		width:18em;
	}
	ul.topiclist dd.lastpost {
		width:auto;
		float:right;
	}
	#cp-main ul.topiclist dd.lastpost {
		width:70%;
	}
	/*#cp-main ul.topiclist dd.lastpost:first-child {
		float:right;
	}*/
	#cp-main ul.topiclist dd, #cp-main ul.topiclist dt .username-coloured {
		font-size:.8em;
		padding:.1em;
	}
	#cp-main ul.topiclist dd.lastpost {
		margin:0 0 0 4.5em;
		
	}
	.buttons {
		float:none;
		width:100%;
		height:2.5em;
	}
	.search-box {
		margin-left:0;
	}
	.pagination {
		float:none;
		margin-top:.5em;
		font-size:1em;
		width:100%
	}
	a.left, a.left:active, a.left:visited {
		font-size:.8em;
		background:none;
		padding-left:.5em;
	}
	.postprofile {
		float:none;
	}
	.postprofile img {
		display:none;
	}
	.postprofile dt {
		line-height:.9em;
		text-align:left;
	}
	.postprofile dd {
		display:inline-block;
		padding-right:.7em;
	}
	.postbody {
		float:none;
		width:100%;
		margin-bottom:.3em;
	}
	p.author {
		font-size:.8em;
		line-height:2em;
		margin-bottom:.3em;
		padding:0;
	}
	.back2top {
		margin: 0 .2em .6em 0;
	}
	.content {
		min-height:1.6em;
	}
	.notice {
		margin-top:.5em;
		font-size:.75em;
	}
	.topic-actions {
		/*min-height:1.5em;*/
		font-size:.9em;
	}
	fieldset.polls dl {
		margin-top:.3em;
	}
	fieldset.polls dt {
		font-size:.9em;
	}
	fieldset.polls dd {
		width:20%;
		font-size:.9em;
	}
	fieldset.polls dd.resultbar {
		width:40%;
	}
	blockquote {
		font-size:.75em;
		padding:.3em;
		line-height:180%;
	}
	#cp-menu {
		float:none;
		margin:0;
		width:100%;
	}
	#cp-main {
		float:none;
		width:100%;
	}
	#navigation {
		padding:.3em 0 0 0;
	}
	#navigation a {
		display:inline-block;
		padding:.4em .2em;
	}
	#navigation ul {
		background:#333;
		padding:.2em;
	}
	#navigation #active-subsection a {
		display:inline-block;
	}
	.panel {
		margin:0;
		padding:0 .2em .2em .2em;
	}
	.right_topics_block_topic {
		padding:.1em 0;
	}
	.right_topics_block_topic h5 {
		font-weight:300;
		font-size:1em;
		margin:.2em 0;
	}
	#header-support {
		display:none;
	}
	#header-profile {
		right:55px;
	}
	#header-profile li:first-child {
		display:none;
	}
	#play-btn-placeholder {
		width:100%;
	}
	#play-btn-placeholder a, #play-btn-placeholder a:link {
		width:90%;
		max-width:250px;
		padding-left:5%;
		padding-right:5%;
	}
	a#shop-link, a#shop-link:link {
		width:100%;
		max-width:290px;
	}
	.search .postbody {
		width:auto;
	}
	ul.searchresults {
		margin:.7em 0;
	}
	.dev_post, .dev_post_info {
		font-size:.9em;
	}
}